import { jsx } from "react/jsx-runtime";
import { At as At$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const At = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "At", ...props, children: /* @__PURE__ */ jsx(At$1, { weight: variant }) });
  }
);
At.displayName = "At";
Object.assign(At, { isGdsIcon: true });
export {
  At
};
